E embedded-library

All reports of embedded-library for the archive. The extended description of this tag is:

The given ELF object appears to have been statically linked to a library. Doing this is strongly discouraged due to the extra work needed by the security team to fix all the extra embedded copies or trigger the package rebuilds, as appropriate.

If the package uses a modified version of the given library it is highly recommended to coordinate with the library's maintainer to include the changes on the system version of the library.

Refer to Debian Policy Manual section 4.13 (Convenience copies of code) for details.

Severity: serious, Certainty: possible

Check: binaries, Type: binary, udeb

Evolution of the embedded-library Lintian tag over the past 366 days:

History of embedded-library

Emitted (non-overridden): 42, overridden: 312, total: 354

The package names link to the relevant maintainer page and the corresponding report for the source package. The links go to the full maintainer report page, which includes info and experimental tags and overridden tags, rather than the default page that shows only errors and warnings.

bash-static 4.3-7 (binary) overridden

biosig-tools 1.4.1-1 (binary) overridden

cdebootstrap-static 0.5.10 (binary) overridden

centerim 4.22.10-2 (binary)

centerim-fribidi 4.22.10-2 (binary)

centerim-utf8 4.22.10-2 (binary)

chromium 33.0.1750.152-1 (binary) overridden

chromium 34.0.1847.116-2 (binary) overridden

codeblocks 13.12-3 (binary) overridden

dar-static 2.4.12-1 (binary) overridden

darktable 1.4.1-1 (binary) overridden

drizzle-plugin-json-server 1:7.2.4~alpha-2~exp1 (binary) overridden

dump 0.4b44-4 (binary) overridden

dvsource 0.9.1-1 (binary)

dvswitch 0.9.1-1 (binary)

eagle 6.5.0-1 (binary) overridden

eiskaltdcpp-daemon 2.2.9-3 (binary) overridden

emboss-lib 6.6.0-1 (binary) overridden

epiphany 0.7.0-6 (binary)

extlinux 3:6.03~pre1+dfsg-1 (binary) overridden

gambit 0.2010.09.01-1.1 (binary)

gcc-snapshot 20140405-1 (binary) overridden

grace 1:5.1.23-6 (binary) overridden

icedove 24.4.0-1 (binary) overridden

imagevis3d 3.0.0-3 (binary) overridden

kfreebsd-image-10.0-1-486 10.0-1 (binary) overridden

kfreebsd-image-10.0-1-486 10.0-4 (binary) overridden

kfreebsd-image-10.0-1-686 10.0-1 (binary) overridden

kfreebsd-image-10.0-1-686 10.0-4 (binary) overridden

kfreebsd-image-10.0-1-amd64 10.0-1 (binary) overridden

kfreebsd-image-10.0-1-amd64 10.0-4 (binary) overridden

kfreebsd-image-10.0-1-xen 10.0-1 (binary) overridden

kfreebsd-image-10.0-1-xen 10.0-4 (binary) overridden

kfreebsd-image-11.0-0-486 11.0~svn258494-1 (binary) overridden

kfreebsd-image-11.0-0-486 11.0~svn263651-1 (binary) overridden

kfreebsd-image-11.0-0-686 11.0~svn258494-1 (binary) overridden

kfreebsd-image-11.0-0-686 11.0~svn263651-1 (binary) overridden

kfreebsd-image-11.0-0-amd64 11.0~svn260666-1 (binary) overridden

kfreebsd-image-11.0-0-amd64 11.0~svn264364-1 (binary) overridden

kfreebsd-image-11.0-0-xen 11.0~svn258494-1 (binary) overridden

kfreebsd-image-11.0-0-xen 11.0~svn263651-1 (binary) overridden

kfreebsd-image-9.2-1-486 9.2-2 (binary) overridden

kfreebsd-image-9.2-1-686 9.2-2 (binary) overridden

kfreebsd-image-9.2-1-amd64 9.2-2 (binary) overridden

kfreebsd-image-9.2-1-xen 9.2-2 (binary) overridden

libapache2-mod-php5 5.5.11+dfsg-3 (binary) overridden

libapache2-mod-php5 5.6.0~beta1+dfsg-2 (binary) overridden

libapache2-mod-php5filter 5.5.11+dfsg-3 (binary) overridden

libapache2-mod-php5filter 5.6.0~beta1+dfsg-2 (binary) overridden

libbiosig1 1.4.1-1 (binary) overridden

libcanberra0 0.30-2 (binary) overridden

libclamav6 0.98.1+dfsg-4 (binary) overridden

libcodeblocks0 13.12-3 (binary) overridden

libcoin80 3.1.4~abc9f50-4 (binary) overridden

libcuda1 331.67-1 (binary) overridden

libdb5.3-sql 5.3.28-3 (binary) overridden

libdb6.0-sql 6.0.19-3 (binary) overridden

libdcmtk3 3.6.1~20131114-7 (binary) overridden

libgcj12 4.6.4-2 (binary) overridden

libgcj14 4.8.2-19 (binary) overridden

libgcj15 4.9-20140411-2 (binary) overridden

libgdcm-tools 2.4.2-1 (binary) overridden

libinsighttoolkit3.20 3.20.1+git20120521-5 (binary) overridden

libjai-imageio-core-java 1.2-3 (binary) overridden

libkdcraw22 4:4.11.5-1 (binary) overridden

libmariadbclient18 5.5.36-1 (binary)

libmariadbd-dev 5.5.36-1 (binary)

libogre-1.7.4 1.7.4+dfsg1-7 (binary) overridden

libogre-1.8.0 1.8.0+dfsg1-7 (binary) overridden

libogre-1.9.0 1.9.0+dfsg1-1 (binary) overridden

libosgearth3 2.5.0+dfsg-2 (binary) overridden

libphp5-embed 5.5.11+dfsg-3 (binary) overridden

libphp5-embed 5.6.0~beta1+dfsg-2 (binary) overridden

libpng16-16 1.6.10-2 (binary)

libpng16-16-udeb 1.6.10-2 (udeb) overridden

libpurple0 2.10.9-1 (binary)

librarian0 0.8.1-5 (binary)

libsipxtapi 3.3.0~test17-1 (binary) overridden

libsqlcipher0 2.2.1-2 (binary) overridden

libtk-img 1:1.4.2-4 (binary) overridden

libvtk5.10 5.10.1-1 (binary) overridden

libvtk5.8 5.8.0-15.1 (binary) overridden

libvtk6 6.0.0-6 (binary) overridden

libwfut-0.2-1 0.2.1-2 (binary)

libwmf0.2-7 0.2.8.4-10.3 (binary)

luatex 0.76.0-3 (binary)

maqview 0.2.5-6 (binary) overridden

mariadb-client-5.5 5.5.36-1 (binary) overridden

mariadb-client-core-5.5 5.5.36-1 (binary) overridden

mariadb-server-5.5 5.5.36-1 (binary) overridden

mariadb-server-core-5.5 5.5.36-1 (binary) overridden

mariadb-test-5.5 5.5.36-1 (binary) overridden

nvidia-cuda-gdb 5.5.22-3 (binary) overridden

nvidia-cuda-toolkit 5.5.22-3 (binary) overridden

nvidia-driver 331.67-1 (binary) overridden

nvidia-opencl-icd 331.67-1 (binary) overridden

ogre-1.8-tools 1.8.0+dfsg1-7 (binary) overridden

ogre-tools 1.7.4+dfsg1-7 (binary) overridden

openclonk 5.4.1-1 (binary)

outguess 1:0.2-7 (binary)

paraview 4.0.1+dfsg-1 (binary) overridden

passwordmaker-cli 1.5+dfsg-3 (binary)

percona-xtrabackup 2.1.8-1 (binary) overridden

phantomjs 1.9.0-1 (binary)

php5-cgi 5.5.11+dfsg-3 (binary) overridden

php5-cgi 5.6.0~beta1+dfsg-2 (binary) overridden

php5-cli 5.5.11+dfsg-3 (binary) overridden

php5-cli 5.6.0~beta1+dfsg-2 (binary) overridden

php5-fpm 5.5.11+dfsg-3 (binary) overridden

php5-fpm 5.6.0~beta1+dfsg-2 (binary) overridden

pristine-tar 1.30 (binary) overridden

pypy 2.2.1+dfsg-1 (binary) overridden

qemu-user-static 2.0.0+dfsg-3 (binary) overridden

rarian-compat 0.8.1-5 (binary)

sash 3.8-1 (binary) overridden

slang-expat 0.5.0-2 (binary)

steam 1.0.0.47-2 (binary) overridden

supermin 5.1.7-1 (binary) overridden

syslinux 3:6.03~pre1+dfsg-1 (binary) overridden

syslinux-common 3:6.03~pre1+dfsg-1 (binary) overridden

timidity 2.13.2-40.2 (binary) overridden

tinymux 2.6.5.28-1 (binary)

tripwire 2.4.2.2-3 (binary) overridden

user-mode-linux 3.13-1um-0.1 (binary) overridden

varnish 4.0.0-1 (binary) overridden

virtualbox 4.3.10-dfsg-1 (binary) overridden

xdvik-ja 22.84.16-j1.40+t1lib-1 (binary) overridden

xserver-xorg-video-nvidia 331.67-1 (binary) overridden

xserver-xorg-video-nvidia-legacy-173xx 173.14.39-2 (binary) overridden

xserver-xorg-video-nvidia-legacy-304xx 304.121-1 (binary) overridden

xserver-xorg-video-nvidia-legacy-96xx 96.43.23-8 (binary) overridden

xulrunner-24.0 24.4.0esr-1 (binary) overridden

xulrunner-28 28.0-1 (binary) overridden

zsh-static 5.0.5-2 (binary) overridden

zsync 0.6.2-1 (binary) overridden